Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82558 - "subported" typo in redhat-config-netboot
Summary: "subported" typo in redhat-config-netboot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 12:23 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:57:09 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-23 12:23:02 UTC
#: src/redhat-config-netboot.glade.h:12
msgid ""
"Enter the IP Address of the client machine or the subnet for all client "
"machines. Only Octet aligned subnets are subported by PXE boots.  Client "
"machines should be setup in DHCP with permanent DHCP addresses."


There's a typo in "supported".

Comment 1 Daniel Walsh 2003-01-24 16:52:26 UTC
Great to see someone is looking at this stuff.  It is not to be released until
as 3.0, but anybugs you find I will fix.

Fixed in redhat-config-netboot-0.1.0-9


Dan


Note You need to log in before you can comment on or make changes to this bug.